You may wish to Post in Android Q&A, Help & Troubleshooting

you may Also wish to post on [Android 2.1+][03.10.2011][v3.2] Chainfire3D [ROOT][OpenGL ES 2.0+]

You did not specify your Android version, but on that thread there is a clear warning NOT to flash on anything prior to Kitkat. It may help if you can flashback to stock.